[
  {
    "_id": "691073966a21206e3f62412f",
    "type": "master_password",
    "note": "This is the master password for admin panel access",
    "passwordHash": "$2b$12$cYUSZFHG4VUe5oM1IvLTJujfx4DeLSqeuIehS2Lpuw3oJk.pUQz3a",
    "updatedAt": "2025-11-09T10:57:27.000Z"
  }
]